    /**
    * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
    * http://cssreset.com
    */
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed,
    figure, figcaption, footer, header, hgroup,
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    }
    /* HTML5 display-role reset for older browsers */
    article, aside, details, figcaption, figure,
    footer, header, hgroup, menu, nav, section {
    display: block;
    }
    body {
    line-height: 1;
    }
    ol, ul {
    list-style: none;
    }
    blockquote, q {
    quotes: none;
    }
    blockquote:before, blockquote:after,
    q:before, q:after {
    content: '';
    content: none;
    }
    table {
    border-collapse: collapse;
    border-spacing: 0;
    }


/*------------ General Page Rules ----------------------------------------------------------*/


body, html
{
margin: 0;
padding: 2%;
width: 96%;
min-width: 96%;
height: auto;
}

body.iframe{ width:auto;height:auto;}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE
{
font-family: 'Lato', sans-serif;
font-size:14px;
color:#333;
}

/* ----------- General Page Rules -------------------------*/

h1
{
margin: 15px 0px;
color: #1466a2;
font-size: 34px;
line-height: 40px;
font-family: 'Lato', sans-serif;
}

h2
{
margin: 15px 0px;
color: #818285;
font-size: 22px;
text-transform: uppercase;
font-family: 'Lato', sans-serif;
}

h3
{
margin: 10px 0px;
color: #D2C5A5;
font-size: 18px;
font-family: 'Lato', sans-serif;
}

h4
{
margin: 8px 0px;
color: #7b8b38;
font-size: 14px;
text-transform: uppercase
font-family: 'Lato', sans-serif;
}

h5
{
margin: 8px 0px;
color: #65a8c1;
font-size: 14px;
text-transform: uppercase
font-family: 'Lato', sans-serif;
}

p,div#pageSource
{
line-height: 20px;
margin: 12px 0px;
}
div#pageSource{ text-align:left; }
ul
{
margin: 10px 0px;
padding: 0px 0px 0px 10px;
}

ol
{
margin: 10px 0px;
padding: 0px 0px 0px 10px;
}

li
{
margin: 3px 0px;
padding-left: 2em; 
    text-indent: -1em;
}

li:before {
    content:"\00bb"; 
    color: ;
}

li p
{
margin: 0;
line-height: 20px;
}

hr
{
margin: 15px 0px;
border: none;
background: none;
border-bottom: #ccc;
}

a
{
color: #1466A2;
text-decoration: none;
}

a:hover
{
color: #000;
}

td
{
vertical-align: top;
}

a img
{
border: none;
}

table
{
width: 100%;
margin: 40px 0px 20px ;
}

th
{
padding: 10px 15px;
color: #fff;
font-size: 13px;
font-weight: 700;
text-transform: uppercase;
background: #1466A2;
}

td
{
padding: 10px 16px;
}

th p,
td p
{
margin: 0;
padding: 0;
}

tr:nth-child(even) { background: #FFF }
tr:nth-child(odd) { background: #f9f9f9 }

p strong { font-weight: 900; }

/* ----------- Site Wide Rules -------------------------*/

/*------------ Main Containers ---------------------------------------*/

.container
{
margin: 0px auto;
width: 100%;
text-align: left;
}

.bgContainer
{
width: 100%;
float: left;
position: relative;
height: auto;
}

body
{
/*background: 100% width tile here */
}

#wrap
{
position: relative;
z-index: 2;
min-height: 200px;
width: 100%;
background: none;
/*background: 100% height tile here */
}

#home #wrap
{
background: none;
}

#main
{
background:  none;
overflow:hidden;

padding-bottom: 0px ; /* must be same height as the footer */
}

#header
{
float: left;
position: relative;
z-index: 50;
width: 100%;

height: 160px;
background: none;
border-bottom: 1px solid #ccc;
}

#content
{
float: left;
position: relative;
z-index: 40;
width: 100%;
min-height: auto;
margin: 0px 0px 0px 0px;
}

#footer {
position: relative;
width: 100%;
clear: both;
z-index: 60;
margin: 0px 0px 0px 0px;
height: auto;
background: #fff;
background: none;
border-top: 1px solid #ccc;
}

#footer .container
{
margin: 0 auto;
width: 100%;
text-align: left;
}

#footer .bgContainer
{
float: left;
position: relative;
width: 100%;
height: auto;
margin: 0px;
padding: 0px 0px 0px 0px;
margin: 0px;
background: none;
border-bottom: none;
}

#footer .sectionCallouts
{
display: none;
}

/*------------ Module/Element Specific Rules ---------------------------------------*/


/******* Header Elements ***********/

#header a.logo
{
float: left;
position: relative;
margin: 15px 0px 0px 0px;
}

#header a.logo img
{

}





/* Header Navigation */

#header #navigation
{
display: none;
}

/*--------------------------------------------*/

.loginComponent
{
display: none;
}

a.printIcon
{
display: none;
}

#homeBgCopy
{
display: none;
}

/*-------------------------------------------*/

.sectionCallouts
{
display: none;
}

.sectionCallouts.small
{

float: left;
position: relative;
width: 640px;
height: auto;
margin: 75px 0px 0px 0px;
background: none;
}

.sectionCallouts.small p
{
float: left;
position: relative;
line-height: 135px;
margin: 15px 30px 0px 0px;
text-transform: uppercase;
color: #fff;
font-weight: 700;
font-size: 13px;
} 

.sectionCallouts.large a
{
display: inline-block;
float: none;
position: relative;
width: 214px;
height: 214px;
text-align: center;
background: #B4DF04;
border-radius: 214px;
line-height: 214px;
text-transform: uppercase;
font-weight: bold;
font-size: 26px;
color: #fff;
margin: 36px 48px 36px 0px;
text-decoration: none;
text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
font-family: 'Open Sans Condensed', serif;
}

.sectionCallouts.large a:hover
{
color: #fff;
box-shadow: 0px 0px 0px 5px rgba(255,255,255,1);
}

.sectionCallouts.large a.environmentalCallout
{
margin: 36px 0px;
}

#pageEditorContent .sectionCallouts.medium 
{
margin: -125px 0px 0px 0px;
}

#pageEditorContent .sectionCallouts.medium  a
{
box-shadow: 0px 0px 0px 5px rgba(255,255,255,1);
}

.sectionCallouts.medium a
{
display: inline-block;
float: none;
position: relative;
width: 143px;
height: 143px;
line-height: 143px;
text-align: center;
background: #B4DF04;
border-radius: 143px;
line-height: 143px;
text-transform: uppercase;
font-weight: bold;
font-size: 18px;
color: #fff;
margin: 36px 20px 36px 0px;
text-decoration: none;
text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
font-family: 'Open Sans Condensed', serif;
}

.sectionCallouts.medium a:hover
{
color: #fff;
box-shadow: 0px 0px 0px 5px rgba(255,255,255,1);
}

.sectionCallouts.medium a.environmentalCallout
{
margin: 36px 0px;
}

.sectionCallouts.small a
{
display: inline-block;
float: left;
position: relative;
width: 91px;
height: 91px;
line-height: 91px;
text-align: center;
background: #B4DF04;
border-radius: 91px;
line-height: 91px;
text-transform: uppercase;
font-weight: bold;
font-size: 12px;
color: #fff;
margin: 36px 20px 36px 0px;
text-decoration: none;
text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
font-family: 'Open Sans Condensed', serif;
}

.sectionCallouts.small a
{
box-shadow: 0px 0px 0px 5px rgba(255,255,255,0);
}

.sectionCallouts.small a:hover
{
box-shadow: 0px 0px 0px 5px rgba(255,255,255,1);
}

.sectionCallouts.small a.environmentalCallout
{
margin: 36px 0px;
}

.imageState
{

}


.sectionCallouts.small a.economicCallout,
.sectionCallouts.medium a.economicCallout,
.sectionCallouts.large a.economicCallout
{
background: url(http://www.cobop.govt.nz/images/style/round_icon_economic.png) top left no-repeat;
background-size: 100% 100%;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
}

.sectionCallouts.medium a.economicCallout:hover,
.sectionCallouts.large a.economicCallout:hover,
.sectionCallouts.medium a.economicCallout.selected
{
background-image: none;
background-color: #019ed5;
background-size: 100% 100%;
}

.sectionCallouts.small a.socialCallout,
.sectionCallouts.medium a.socialCallout,
.sectionCallouts.large a.socialCallout
{
background: url(http://www.cobop.govt.nz/images/style/round_icon_social.png) top left no-repeat;
background-size: 100% 100%;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
}

.sectionCallouts.medium a.socialCallout:hover,
.sectionCallouts.large a.socialCallout:hover,
.sectionCallouts.medium a.socialCallout.selected
{
background: #eda02a;
background-size: 100% 100%;
}

.sectionCallouts.small a.culturalCallout,
.sectionCallouts.medium a.culturalCallout,
.sectionCallouts.large a.culturalCallout
{
background: url(http://www.cobop.govt.nz/images/style/round_icon_cultural.png) top left no-repeat;
background-size: 100% 100%;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
}

.sectionCallouts.medium a.culturalCallout:hover,
.sectionCallouts.large a.culturalCallout:hover,
.sectionCallouts.medium a.culturalCallout.selected
{

background: #d01e38;

background-size: 100% 100%;
}

.sectionCallouts.small a.environmentalCallout,
.sectionCallouts.medium a.environmentalCallout,
.sectionCallouts.large a.environmentalCallout
{
background: url(http://www.cobop.govt.nz/images/style/round_icon_environmental.png) top left no-repeat;
background-size: 100% 100%;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
}

.sectionCallouts.medium a.environmentalCallout:hover,
.sectionCallouts.large a.environmentalCallout:hover,
.sectionCallouts.medium a.environmentalCallout.selected
{
background: #b4df04;
background-size: 100% 100%;
}


/*---------- Site Search --------------------*/

.siteSearchContainer
{
position: relative;

display: none;
float: right;
top: 0px;
right: 0px;
margin: 115px 0px 0px 0px;
}

.searchLabel
{
display: none;
}

.siteSearchInput
{
width: 270px;
height: 11px;
font-size: 11px;
padding: 9px 25px 10px 5px;
border: none;
color: #7f7f7f;
background: #fff;
text-align: left;
}

.siteSearchSubmit
{
position: absolute;
top: 8px;
right: 0px;
cursor: pointer;
border: none;
background: none;
font-size: 11px;
font-weight: 900;
}

.siteSearchSubmit:hover
{
top: 8px;
color: #1466A2;
}

/*----------------------------------------*/


#copyright
{
float: left;
position: relative;
width: 100%;
margin: 20px 0px 0px 0px;
}

#copyright p
{
margin: 0;
padding: 0;
font-family: arial;
font-size: 11px;
color: #ccc;
}

#copyright p a
{
text-decoration: none;
color: #ccc;
padding: 0px 4px;
}

#copyright p a:hover
{
color: #AEDA2F;
}

/*----------------------------------------*/

a.linkedInIcon
{
display: none;
}

a.linkedInIcon:hover
{
background: url(http://www.cobop.govt.nz/images/style/icon_linkedin.png) 175px 12px  no-repeat;
color: #b4df04;
}

/*-----------------------------------------*/

#pageEditorContent,
#default #pageEditorContent
{
float: left;
position: relative;
width: 100%;
background: none;
margin: 45px 0px 0px 0px;
}


#default.darkBlue #pageEditorContent,
#default.lightBlue #pageEditorContent,
#default.green #pageEditorContent,
#default.pink #pageEditorContent,
#default.orange #pageEditorContent
{
width: 100%;
background: none;
}

#home #pageEditorContent
{
width: 100%;
margin: 45px 60px 0px 0px;
}


/*-----------------------------------------*/

#homeCalloutContainer
{
float: left;
position: relative;
width: 656px;
height: none;
margin: 45px 0px 0px;
}

/*-----------------------------------------*/

#quoteContainer
{
float: left;
position: relative;
width: 656px;
height: 127px;
margin: 0px 0px 29px 0px;
background: url(http://www.cobop.govt.nz/images/style/quote_container_bg.png) top left no-repeat;
}

#quoteContainer p.title
{
font-family: 'Open Sans Condensed', serif;
text-transform: uppercase;
font-size: 33px;
line-height: 33px;
color: #fff;
margin: 40px 60px 15px 18px;
float: left;
position: relative;
}

#quoteContainer .moduleComponentContainerquoteOfTheWeek
{
float: left;
position: relative;
width: 390px;
margin: 30px 0px 0px 0px;
}

#quoteContainer .moduleComponentContainerquoteOfTheWeek p
{
font-size: 16px;
line-height: 23px;
}

#quoteContainer .moduleComponentContainerquoteOfTheWeek p.smallText
{
text-align: right;
margin: -10px 15px 0px 0px;
font-size: 13px;
}

/*-----------------------------------------*/

#calendarListingContainer
{
float: left;
position: relative;
width: 210px;
min-height: 270px;
background: none;
margin: 0px 16px 0px 0px;
}


#calendarListingContainer .componentItem
{

}

#calendarListingContainer p.title
{

margin: 0;
padding: 0;
height: 20px;
text-transform: uppercase;
background: #a7a8ab;
}


#calendarListingContainer p.title span
{
background: #fff;
color: #a7a8ab;
font-size: 20px;
font-weight: 900;
line-height: 100%;
padding: 0px 8px;
font-weight: 900;
margin: 0px 0px 0px 20px;
}

#calendarListingContainer .moduleComponentCalendarListing
{
padding: 15px 0px 15px 44px;
min-height: 200px;
font-size: 11px;
}

#calendarListingContainer .title span
{
margin: 0px 10px 0px -43px;
}

#calendarListingContainer .title a
{
text-decoration: none;
text-transform: uppercase;
font-weight: 700;
font-size: 12px;
color: #a7a8ab;
line-height: 17px;
}

#calendarListingContainer .title a:hover
{
color: #1466A2;
}

#calendarListingContainer p.linkText
{
margin: 0;
padding: 0;
height: 20px;
text-transform: uppercase;
background: #a7a8ab;
}

#calendarListingContainer p.linkText a
{
float: right;
background: #fff;
color: #a7a8ab;
font-size: 13px;
font-weight: 900;
line-height: 150%;
padding: 0px 8px;
font-weight: 900;
margin: 0px 20px 0px 20px;
text-decoration: none;
}


/*------------------------------------------*/


#latestNewsContainer 
{
float: left;
position: relative;
width: 430px;
min-height: 155px;
background: none;
margin: 0px 0px 16px 0px;
}

#latestNewsContainer p.title
{
margin: 0;
padding: 0;
height: 20px;
text-transform: uppercase;
background: #cae94f;
}

#latestNewsContainer p.title span
{
background: #fff;
color: #cae94f;
font-size: 20px;
font-weight: 900;
line-height: 100%;
padding: 0px 8px;
font-weight: 900;
margin: 0px 0px 0px 20px;
}

#latestNewsContainer .moduleComponentlatestNews
{

}

#latestNewsContainer .componentItem 
{
float: left;
position: relative;
width: 48%;
padding: 0 2% 0 0;
font-size: 12px;
margin: 10px 0px 10px 0px;
}

#latestNewsContainer .componentItem .title
{
text-transform: uppercase;
}

#latestNewsContainer .componentItem .moduleItemImage
{

}

#latestNewsContainer .componentItem img.component
{
float: left;
position: relative;
margin: 3px 12px 55px 0px;
}

#latestNewsContainer .componentItem .title
{
font-weight: bold;
padding: 0px 0px 5px 0px;
}

#latestNewsContainer .componentItem .content
{
line-height: 16px;
}

#latestNewsContainer .componentItem .readMore
{
margin: 5px 0px 0px 0px;
}

#latestNewsContainer .componentItem .readMore a
{
text-transform: uppercase;
color: #AEDA2F;
font-weight: bold;
text-decoration: none;
}

#latestNewsContainer p.linkText
{
margin: 0;
padding: 0;
height: 20px;
text-transform: uppercase;
background: #cae94f;
float: left;
position: relative;
width: 100%;
}

#latestNewsContainer p.linkText a
{
float: right;
background: #fff;
color: #a7a8ab;
font-size: 14px;
font-weight: 900;
line-height: 150%;
padding: 0px 8px;
font-weight: 900;
margin: 0px 20px 0px 20px;
text-decoration: none;
}

/*------------------------------------------*/

#announcementsContainer
{
float: left;
position: relative;
width: 370px;
padding: 0px 30px;
min-height: 99px;
background: none;
text-align: center;
font-size: 17px;
}


#announcementsContainer p
{
line-height: 23px;
}

#announcementsContainer p.title
{
color: #1466a2;
text-transform: uppercase;
font-weight: 900;
font-size: 20px;
}


/*---------------------------------------------*/

/* ------ Dark Blue Template Styles ---------*/

#headerImageContainer
{
display: none;
}

#leftContentColumn
{
display: none;
}

#clusterLeadInContainer
{
float: left;
position: relative;
width: 270px;
padding: 0px 18px;
text-align: right;
}

#clusterLeadInContainer .moduleComponentContainerclusterLeadInText
{

}

#clusterLeadInContainer .bannerHtmlContent
{
margin: 20px 0px;
}

#clusterLeadInContainer .bannerHtmlContent p
{
}

#clusterLeadInContainer .bannerHtmlContent p a
{

}

a.knowledgeCentreCallout
{
float: left;
position: relative;
display: block;
width: 210px;
padding: 22px 10px 22px 82px;
margin: 80px 0px 25px 0px;
text-transform: uppercase;
color: #fff;
font-weight: 900;
font-size: 19px;
border-radius: 3px;
background: #666 url(http://www.cobop.govt.nz/images/style/icon_circle.png) 17px 7px no-repeat;
}

a.knowledgeCentreCallout:hover
{
background: #1466A2 url(http://www.cobop.govt.nz/images/style/icon_circle.png) 17px 7px no-repeat;
}

#keyLinksContainer
{
float: left;
position: relative;
display: block;
width: 302px;
margin: 35px 0px 0px 0px;
}

#keyLinksContainer p.title
{
margin: 0;
padding: 0;
height: 20px;
text-transform: uppercase;
background: #a7a8ab;
}

#keyLinksContainer p.title span
{
background: #fff;
color: #a7a8ab;
font-size: 20px;
font-weight: 900;
line-height: 100%;
padding: 0px 8px;
font-weight: 900;
margin: 0px 0px 0px 20px;
}

#keyLinksContainer p.bannerTitle
{
font-weight: bold;
margin: 18px 0px 4px 0px;
}

#keyLinksContainer .moduleComponentContainerkeyLinks
{

}

#keyLinksContainer .bannerHtmlContent
{

}

#keyLinksContainer .bannerHtmlContent p
{
font-style: italic;
margin: 0;
font-size: 13px;
line-height: 18px;
}

#keyLinksContainer  a
{
color: #019ed5;
font-style: italic;
}

#keyLinksContainer a.bannerLinkMask
{

}


#leftContentColumn h1.contentPageTitle
{
float: left;
position: relative;
background: #666;
padding: 60px 5% 4% 5%;
margin: 0;
width: 90%;
text-transform: uppercase;
font-weight: 700;
font-size: 30px;
text-align: right;
color: #fff;
}

#leftContentColumn h1.contentPageTitle span
{

}

#leftContentColumn #calendarListingContainer
{
float: left;
position: relative;
width: 302px;
min-height: auto;
background: none;
margin: 10px 0px 0px 0px;
}

#leftContentColumn #calendarListingContainer p.title
{

margin: 0;
padding: 0;
height: 20px;
text-transform: uppercase;
background: #a7a8ab;
}


#leftContentColumn #calendarListingContainer p.title span
{
background: #fff;
color: #a7a8ab;
font-size: 20px;
font-weight: 900;
line-height: 100%;
padding: 0px 8px;
font-weight: 900;
margin: 0px 0px 0px 20px;
}

#leftContentColumn #calendarListingContainer .moduleComponentCalendarListing
{
padding: 25px 15px 25px 60px;
min-height: 81px;
}

#leftContentColumn #calendarListingContainer .title span
{
margin: 0px 10px 0px -50px;
}

#leftContentColumn #calendarListingContainer .title a
{
text-decoration: none;
text-transform: uppercase;
font-weight: 700;
font-size: 13px;
color: #a7a8ab;
line-height: 21px;
}


#leftContentColumn #calendarListingContainer .title a:hover
{
color: #1466A2;
}

#leftContentColumn #calendarListingContainer p.linkText
{
margin: 0;
padding: 0;
height: 20px;
text-transform: uppercase;
background: #a7a8ab;
}



#leftContentColumn #calendarListingContainer p.linkText a
{
float: right;
background: #fff;
color: #a7a8ab;
font-size: 13px;
font-weight: 900;
line-height: 150%;
padding: 0px 8px;
font-weight: 900;
margin: 0px 20px 0px 20px;
text-decoration: none;
}


/*--------------------------------------------------*/

/* Form Element (Email, newsletter, competition, survey) Styling ------------------------*/


#emailForm,
#subscribeForm,
#surveyTable,
#alertForm,
#registrationForm
{
float: left;
width: 100%;
background: none;
border: none;
padding: 0px;
margin: 0px 0px 30px 0px;
}

#emailForm #formTable
{
width: 100%;
background: #f1f1f1;
border: 25px solid #f1f1f1;;
padding: 0px;
margin: 30px 0px 0px 0px;
border-radius: 10px;
}

body.iframe #emailForm #formTable
{
margin: 40px 0px 0px 0px;
}

#emailForm table,
#subscribeForm table,
#surveyTable table,
#alertForm table,
#registrationForm table
{
width: 100%;
border: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}

#emailForm table td,
#subscribeForm table tr.even td,
#surveyTable table tr.even td,
#alertForm table tr.even td,
#registrationForm table tr.even td
{
padding: 0px;

background: none;
}

#emailForm table td,
#subscribeForm table tr.odd td,
#surveyTable table tr.odd td,
#alertForm table tr.odd td,
#registrationForm table tr.odd td
{
padding: 0px;
background: #f1f1f1;
}

#emailForm
{
width: 100%;
}

body.iframe #emailForm,
body.iframe #pageSource p {
color: #8e8e8e;
}

body.iframe #emailForm #formTable
{
width: 100%;
background: none;
border: none;
padding: 0px;
border-radius: 10px;
box-shadow: none;
}

body.iframe #pageSource,
body.iframe #pageSource td.labelVertical span,
body.iframe #pageSource h2
{
color: #a7a7a7;
}

#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal,
#surveyTable td.labelHorizontal,
#alertForm td.labelHorizontal,
#registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #333;

padding: 0 5% 0 0 ;
}

body.iframe #emailForm td.labelHorizontal,
body.iframe #subscribeForm td.labelHorizontal,
body.iframe #surveyTable td.labelHorizontal,
body.iframe #alertForm td.labelHorizontal,
body.iframe #registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #a7a7a7;


padding: 0 5% 0 0 ;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal,
#surveyTable td.valueHorizontal,
#alertForm td.valueHorizontal,
#registrationForm  td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: left;
}


#emailForm td.labelVertical,
#subscribeForm td.labelVertical,
#surveyTable td.labelVertical,
#alertForm td.labelVertical,
#registrationForm  td.labelVertical
{
color: #8e8e8e;
}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup,
#surveyTable td.valueHorizontal .fgroup,
#alertForm td.valueHorizontal  .fgroup,
#registrationForm  td.valueHorizontal  .fgroup
{
font-size: 14px;
color: #a7a7a7;
}

span.fieldNumber
{
font-weight: bold;
margin: 0px 10px 0px 0px;
color:  #80BA26;
}

span.required
{
font-weight: bold;
color:  #0076B0;
}

table.ftable td{ vertical-align:top; padding:4px;}
table.ftable td.flabel{ text-align:right;padding-right:10px; }
table.ftable td.fvalue{ text-align:left; }
table.ftable td.fcolumn{ text-align:center; }

input.ftxt, input.fmtxt, input.fstxt,input.fdate,textarea.fmtxt
{
font-family:arial,helvetica,sans-serif;
background: #FFF;
border: 1px solid #ccc;
font-size: 14px;
width:500px;
padding: 6px;
margin: 3px 0px;
border-radius: 3px;
}

body.iframe input.fmtxt, body.iframe input.fmtxt, body.iframe input.fstxt,body.iframe input.fdate,body.iframe textarea.fmtxt
{
margin: 0px 0px 5px 0px;
background: #8e8e8e;
border: 1px solid #8e8e8e;
-webkit-box-shadow: none;

-moz-box-shadow: none;
box-shadow: none;
margin: 0px 0px 6px 30px;
color: #fff;
width:180px;
border-radius: 0px;
}

body.iframe textarea.fmtxt
{
height: 70px;
}

body.iframe td.valueVertical input.ftxt, body.iframe td.valueVertical input.fmtxt, body.iframe td.valueVertical input.fstxt,body.iframe td.valueVertical input.fdate,body.iframe td.valueVertical textarea.fmtxt
{
width:180px;

margin: 0px 0px 5px 0px;
background: #8e8e8e;
border: 1px solid #8e8e8e;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
margin: 0px 0px 0px 0px;
color: #a7a7a7;
}

input.ftxt:hover, input.ftxt:focus,
input.fmtxt:hover, input.fmtxt:focus,
input.fstxt:hover, input.fstxt:focus,
input.fdate:hover, input.fdate:focus{border: 1px solid #B4DF04;}


input.fdate{width:150px; }
input.fstxt{width:50px; }




select.fsel,select.fseldate
{
background: #fff;
border: 1px solid #ccc;
font-size: 11px;

width:330px;
margin: 0px 0px 0px 0px;
padding: 4px;
border-radius: 6px;
}

body.iframe select.fsel,body.iframe select.fseldate
{
background: #2e2e2e;
color: #fff;
border: 1px solid #6d6d6d;
-webkit-box-shadow: 0 0 5px #000;
-moz-box-shadow: 0 0 5px #000;
box-shadow: 0 0 4px #000;
margin: 0px 0px 0px 30px;
}

body.iframe td.valueVertical select.fsel,body.iframe td.valueVertical select.fseldate
{
background: #2e2e2e;
color: #a8a8a8;
width:310px;
border: 1px solid #6d6d6d;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
margin: 0px 0px 0px 0px;
}


select.fseldate{ width:auto; }

select.fseldate:hover,
select.fseldate:focus,
select.fseldate:hover,
select.fseldate:focus
{
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
border: 1px solid #FCB714;
}

#formTable div
{
display: none;
}

#formTable div.buttonPanel
{
display: block;
}

.buttonBar, .buttonPanel {text-align: right;padding: 15px 0px 0px 0px;}

.buttonBar input, .buttonBar input.fsub, .buttonPanel input.fsub, input.fsub
{
background: #1466A2;
border: none;
font-size: 14px;
padding: 8px;
width: 100px;
cursor: pointer;
border-radius: 3px;
text-transform: uppercase;
margin: 10px 12px 0px 0px;
color: #fff;
}

.buttonBar input:hover, 
.buttonBar input.fsub:hover, 
.buttonPanel input.fsub:hover, 
input.fsub:hover
{
background: #35b1eb;
color: #fff;
-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

body.iframe .buttonBar input, body.iframe input.fsub
{
background: none;
border: none;
font-size: 14px;
padding: 4px;
text-transform: uppercase;
width: 70px;
cursor: pointer;
border-radius: 2px;
text-align: center;
color: #0099e3;
font-weight: bold;
}



.msg
{

color: #FF0000;
margin: 10px 0px;

font-style: italic;
}


.finlinehelp
{
display: none;
}

#emailForm .reset,
#subscribeForm .reset,
#surveyTable .reset,
#alertForm .reset,
#registrationForm .reset
{
display: none;
}


/* Site Search ----------------------------------*/

.siteSearch span
{
font-size: 14px;
font-weight: bold;
}


.siteSearch form
{
margin: 12px 0px;
}

.siteSearch input.fsub
{
border: none;
font-size: 11px;
margin: 0px 3px 10px;
padding: 2px 6px;
cursor: pointer;
}


.siteSearch input.textInput
{
font-size: 11px;
border: 1px solid #ccc;
padding: 3px 6px;
}

#searchResultDescription
{
margin: 0px 0px 10px;
}


#searchResultItems .searchResultItem
{
margin: 10px 0px 0px 0px;
}

#searchResultItems .title
{
font-weight: bold;
margin: 0px 0px 0px 10px;
}

#searchResultItems .description
{
margin: 8px 0px 0px 25px;
}



/* --------- Document Library Styles ---------------*/

#categoryNavigation
{
position:absolute ;
top: 20px;
right: 0px;
display: block;
width: 360px;
margin: 0px 0px 0px 0px;
}

#categoryNavigation .categorySelectHeader
{
position: relative;
float: left;
display: inline-block;
margin: 0px 0px 0px 0px;
text-align: right;
line-height: 35px;
}

#categoryNavigation select
{
float: right;
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 250px;
margin: 5px 0px 15px;
}


#documentLibraryItems
{
position:relative;
border: none;
float: left;
width: 100%;
position: relative;
margin: 20px 0px 0px 0px;
padding: 0px 0px 0px 0px ;
background: #fff;
border: 1px solid #efefef;
}

.documentLibraryItem
{
float: left;
position: relative;
width: 100%;
background: #fff;
padding: 0px 0px 0px 0px;
}

.documentLibraryItem:nth-child(even) { background: #fff}
.documentLibraryItem:nth-child(odd) { background: #f9f9f9 }

.documentLibraryItem a
{
color: #252525;
text-decoration: none;
}

.documentLibraryItem a:hover
{
text-decoration: underline;
}

.documentLibraryItem .title
{
float: left;
position: relative;
width: 69%;


padding: 10px 2% 0;
}

.documentLibraryItem .size
{
float: left;
position: relative;
width: 8%;
text-align: center;
color: #656565;
padding: 14px 0 0;
}

.documentLibraryItem .icon
{
float: left;
position: relative;
width: 15%;
padding: 8px 2% 0;
text-align: center;
font-size:12px;
text-transform: uppercase;
color: #1466A2;
}

.documentLibraryItem .icon img
{
margin: 0px 0px -3px 0px;
}

.documentLibraryItem.heading
{
position:relative;

background: #1466A2;
color: #FFF;
}

.documentLibraryItem.heading .title
{
padding-bottom: 0px;

display: inline-block;
padding: 12px 10px 12px 20px;
margin: 0px;
color: #fff;
text-transform: uppercase;
font-weight:600;
}

.documentLibraryItem.heading .size
{
padding-bottom: 0px;

display: inline-block;
padding: 12px 10px 12px 0px;
text-indent: 10px;
margin: 0px;
color: #fff;
text-transform: uppercase;
font-weight:600;
text-align: center;
}

.documentLibraryItem.heading .icon
{
padding-bottom: 0px;

display: inline-block;
padding: 6px 10px 0px 10px;
margin: 0px;
color: #fff;
text-transform: uppercase;
font-size:12px;
font-weight:600;
}

.documentLibraryItem .description
{
float: left;
position: relative;
width: 98%;
padding: 0px 0px 10px 2%;
color: #666;
}

.document_library #categoryNavigation select
{
padding: 3px;
border: 1px solid #ccc;
font-size: 11px;
min-width: 200px;
margin: 10px 0px 0px 0px;
}




/*---- Calendar Elements -----------------*/

a.submitYourEventCallout
{
display: block;
position: absolute;

top: -5px;
right: 190px;
color: #141D96;
font-size: 12px;
text-transform: uppercase;
text-decoration: none;
padding: 8px 30px 8px 10px;
margin: 0px 0px 20px 0px;

border: 1px solid #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

behavior: url(PIE.htc);

background: #fff url(../images/style/left_nav_bg.png) right center no-repeat;
}

a.submitYourEventCallout:hover
{
color: #fff;
background: #141D96 url(../images/style/left_nav_bg.png) right center no-repeat;
}

.navCalendarViewLinks
{
position: absolute;
top: -9px;
right: -30px;
width: 200px;
text-align: left;
font-size: 12px;
line-height: 20px;
z-index: 10;
}

.navCalendarViewLinks span
{
display: none;
}


.navCalendarViewLinks a

{
display: block;
float: left;
height: 37px;
color: #141D96;
font-size: 11px;
}

.navCalendarViewLinks a.bimonthly,
.navCalendarViewLinks a.monthly,
.navCalendarViewLinks a.weekly
{
width: 60px;
line-height: 37px;
padding: 0px 0px 0px 30px;
background: url(../images/icons/icon_list_view.jpg) 0px 6px no-repeat;
}


.navCalendarViewLinks a.calendar
{
width: 60px;
line-height: 37px;
padding: 0px 0px 0px 40px;
background: url(../images/icons/icon_calendar_view.jpg) 0px 6px no-repeat;
}

.navCalendarViewLinks a.selected
{
color: #322F31;
}

.navCalendarCategoryLinks
{
position: relative;
float: right;
width: 30%;
height: 30px;
text-align: right;
font-size: 11px;
line-height: 20px;
background: #141D96;
color: #FFF;
margin: 10px 0px 20px 0px;
-webkit-border-radius: 0px 15px 15px 0px ;
-moz-border-radius: 0px 15px 15px 0px ;
border-radius: 0px 15px 15px 0px ;

behavior: url(PIE.htc);
}

.navCalendarCategoryLinks select
{
position: relative;
float: right;
top: 4px;
right: 0px;
margin: 0px 12px 0px 0px;
padding: 2px;
border: 1px solid #ccc;
width: 160px;
font-size: 11px;
background: #ffff;
}



#navDateLinks
{
position: relative;
float: left;
width: 100%;
height: 50px;
line-height: 50px;
font-weight: bold;
text-indent: 20px;
color: #FFF;
font-size: 14px;
text-transform: uppercase;
text-align: center;
margin: 10px 0px 0px 0px;
background: #1466A2;
}

#navDateLinks a,
#navDateLinks span.current
{
font-weight: bold;


text-indent: 15px;
color: #B4DF04;
font-size: 14px;
text-decoration: none;
text-transform: uppercase;
font-size:14px;
padding:12px 12px;
}

#navDateLinks span.current
{
color: #fff;
font-size:14px;
}

#calendarTable
{
border: none;
margin: 10px 0px;
}

#calendarTable TD{
height:60px;
border: 1px solid #efefef;
vertical-align:top;
background-color:#fff;
}

#calendarTable TD.calendarHeader{
box-shadow: none;
border: none;
}

#calendarTable TD.blank{ border: none; background: #f2f2f2; box-shadow: none;}

.calendar #calendarTable TD DIV.mday{
text-align:right;
color:#322F31;
font-weight:bold;
font-size:8pt;
}

.calendarBullets {
color:#AC9B8C;
}

#calendarTable TD.calendarHeader  {
width:14%;
background-color:#019ed5;
font-size:14px;
padding:12px;
text-align:center;
height:auto;
color: #FFFFFF;
}

#calendarTable TD.long{ width:15%; }

#calendarTable TD{ font-size:7pt;overflow:visible; }

#calendarItems
{
float: left;
position: relative;
width: 100%;
}

.calendarItem
{
float: left;
position: relative;
width: 97%;
margin: 10px 0px 0px;
border-bottom: 1px solid #ccc;
}

.calendarItem .title
{
float: left;
position: relative;
width: 73%;
padding: 0px 0px 0px;
margin: 0;
font-weight: bold;
}

.calendarItem .date
{
float: left;
position: relative;
width: 100%;
padding: 0px 0px 10px;
font-weight: normal;
font-size: 11px;
color: #666;
text-align: left;
}


.calendarItem .content
{
float: left;
position: relative;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.calendarItem .content p
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 15px 0px;
}


.calendarItem .calendarImage
{
float: left;
position: relative;
margin: 0px 15px 20px 0px;
}

.calendarItem .calendarImage img
{
position:relative;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

behavior: url(PIE.htc);

}

.calendarItem .content p
{
margin: 0px 0px 10px;
padding: 0;
}

#calendarBack
{
float: left;
position: relative;
width: 100%;
padding: 10px 0px 0px 0px;
}


/* --------------- Back to top button  --------------- */


#back-top {
	position: fixed;
	bottom: 110px;
	margin-left: 1045px;
z-index: 1500;
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;

	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 70px;
	height: 50px;
	display: block;
	margin: 0px 0px 7px 20px;
	background: #004854 url(http://www.kawerau.org.nz/images/style/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 0px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #000;
}



/* ----- Latest News Styling ----------------------------*/

.news #navBar
{
position: relative;
float: left;
width: 272px;
padding: 20px 15px 10px;
bottom: 0px;
top: 0px;
left: 0;
color: #1466A2;
text-transform: uppercase;
background: #F9F9F9;
font-weight: bold;
margin: 25px 50px 10px 0px;
}

.news #pageEditorContent #navBar
{
display: none;
}

.news #navBar a
{
color: #A7A8AB;
font-weight: normal;
text-transform: capitalize;
}

.moduleItemsListingLatestNews 
{
float: left;
position: relative;
width: 665px;
padding: 0px 0px 0px 0px;

}

.moduleItemsListingLatestNews .moduleItemsListingItem
{
float: left;
position: relative;
width: 635px;
border-bottom: 2px solid #1466A2;
margin: 0px 0px 10px 0px;
padding: 15px;
}

.moduleItemsListingLatestNews .moduleItemsListingItem:nth-child(even) { background: #FFF }
.moduleItemsListingLatestNews .moduleItemsListingItem:nth-child(odd) { background: #f9f9f9 }

.moduleItemsListingLatestNews .moduleItemsListingItem .moduleItemImage
{
float: right;
position: relative;
min-height: auto;
margin: 0px 0px 10px 15px;
border: none;
}

.moduleItemsListingLatestNews .moduleItemsListingItem .moduleItemImage:hover
{
border: none;
}

.moduleItemsListingLatestNews .moduleItemsListingItem .moduleItemImage img
{
float: right;
border-radius: 4px;
}

.moduleItemsListingLatestNews .moduleItemsListingItem .moduleItemImage img:hover
{

}

.moduleItemsListingLatestNews .moduleItemsListingItem .moduleItemContent
{
width: 660px;
line-height: 20px;
}

.moduleItemsListingLatestNews .moduleItemsListingItem .title
{
font-size: 17px;
font-weight: normal;

text-transform: none;
color: #666;
text-transform: uppercase;
margin: 10px 0px 4px;
}

.moduleItemsListingLatestNews .moduleItemsListingItem .date
{
font-weight: normal;
font-size: 11px;
color: #1466A2;
text-transform: none;
margin: 0px 0px 5px 0px;
}

.moduleItemsListingLatestNews .moduleItemsListingItem .readMore
{
margin: 0px 0px 5px 0px;
}

.moduleItemLatestNews 
{
float: left;
position: relative;
width: 660px;
}

.moduleItemLatestNews .moduleItemImage
{
float: right;
position: relative;
margin: 15px 10px 15px 15px;
border: none;
}

.moduleItemLatestNews .moduleItemImage img
{
position:relative;
}

.moduleItemLatestNews #moduleItemContent
{
float: left;
position: relative;
width: 660px;
}

.moduleItemLatestNews .title
{
margin: 27px 0px 8px;
color: #818285;
font-size: 22px;
text-transform: uppercase;
font-family: 'Lato', sans-serif;
}

.moduleItemLatestNews .date
{
font-weight: normal;
font-size: 12px;
color: #bbb;
text-transform: none;
margin: 0px 0px 5px 0px;
}

#navBasicLinks
{
display: block;
}

#moduleItemBack
{
float: left;
position: relative;
width: 100%;
border-top: 1px solid #ccc;
margin: 10px 0px 0px 0px;
padding: 10px 0px 0px 0px;
}

#moduleItemBack a
{
text-decoration: none;
padding: 0px 0px 0px 0px;
}

a.comment
{
display: none;
position: relative;
float: left;
width: 100%;
border-top: 1px solid #ccc;
padding: 10px 0px;
}

#commentsContainer
{
float: left;
position: relative;
height: auto;
width: 635px;
margin: 0px 0px 15px 24px;
padding: 15px 0px 0px 0px;
}


#facebook
{
float: left;
width: 150px;
margin: 10px 0px 10px 0px;
}

#twitter
{
float: left;
width: 100px;

margin: 10px 0px;
}

.pinterest
{
float: left;
width: 60px;
margin: 10px 0px;
}

#plusone
{
float: left;
width: 100px;
margin: 10px 0px;
}




/* ----------- Section Specific Colour Switing -------------*/

/* ---- exceptions ---- */

.darkBlue a.printIcon { color: #828387; }
.darkBlue a.linkedInIcon { color: #828387; }
.darkBlue #documentLibraryItems a { color: #828387; }

/* ---- /exceptions ---- */

.darkBlue h1 { color: #1466a2; }
.darkBlue h2 { color: #1466a2; }
.darkBlue h3 { color: #1466a2; }
.darkBlue h4 { color: #1466a2; }
.darkBlue h5 { color: #1466a2; }
.darkBlue li:before { content:"\00bb \2002"; color: #1466a2; }
.darkBlue a { color: #1466a2; }
.darkBlue a:hover { color: #000; }
.darkBlue table { border-bottom: 2px solid #1466a2; padding: 5px 0px 10px 0px; }
.darkBlue table th { background: #1466a2; }
.darkBlue #leftContentColumn h1.contentPageTitle { background: #1466a2; }
.darkBlue #leftContentColumn #calendarListingContainer p.title { background: #1466a2; }
.darkBlue #leftContentColumn #calendarListingContainer p.linkText { background: #1466a2; }


/* ------------------------*/

/* ---- exceptions ---- */

.lightBlue a.printIcon { color: #828387; }
.lightBlue a.linkedInIcon { color: #828387; }
.lightBlue #documentLibraryItems a { color: #828387; }
.lightBlue #documentLibraryItems .icon a { font-size: 10px; }
.lightBlue #documentLibraryItems .size { font-size: 10px; }

/* ---- /exceptions ---- */

.lightBlue h1 { color: #019ed5; }
.lightBlue h2 { color: #019ed5; }
.lightBlue h3 { color: #019ed5; }
.lightBlue h4 { color: #019ed5; }
.lightBlue h5 { color: #019ed5; }
.lightBlue li:before { content:"\00bb \2002"; color: #019ed5; }
.lightBlue a { color: #019ed5; }
.lightBlue a:hover { color: #000; }
.lightBlue table { border-bottom: 2px solid #019ed5; padding: 5px 0px 10px 0px; }
.lightBlue table th { background: #019ed5; }
.lightBlue #leftContentColumn h1.contentPageTitle { background: #019ed5; }
.lightBlue #leftContentColumn #calendarListingContainer p.title { background: #019ed5; }
.lightBlue #leftContentColumn #calendarListingContainer p.linkText { background: #019ed5; }
.lightBlue a.knowledgeCentreCallout { background: #019ED5 url(http://www.cobop.govt.nz/images/style/icon_circle.png) 17px 7px no-repeat; color: #fff; }
.lightBlue a.knowledgeCentreCallout:hover{ background: #1466A2 url(http://www.cobop.govt.nz/images/style/icon_circle.png) 17px 7px no-repeat; }
.lightBlue .documentLibraryItem.heading { background: #019ed5; }

/* ------------------------*/

/* ---- exceptions ---- */

.green a.printIcon { color: #828387; }
.green a.linkedInIcon { color: #828387; }
.green #documentLibraryItems a { color: #828387; }
.green #documentLibraryItems .icon a { font-size: 10px; }
.green #documentLibraryItems .size { font-size: 10px; }

/* ---- /exceptions ---- */

.green h1 { color: #b4df04; }
.green h2 { color: #b4df04; }
.green h3 { color: #b4df04; }
.green h4 { color: #b4df04; }
.green h5 { color: #b4df04; }
.green li:before { content:"\00bb \2002"; color: #b4df04; }
.green a { color: #b4df04; }
.green a:hover { color: #000; }
.green table { border-bottom: 2px solid #b4df04; padding: 5px 0px 10px 0px; }
.green table th { background: #b4df04; }
.green #leftContentColumn h1.contentPageTitle { background: #b4df04; }
.green #leftContentColumn #calendarListingContainer p.title { background: #b4df04; }
.green #leftContentColumn #calendarListingContainer p.linkText { background: #b4df04; }
.green a.knowledgeCentreCallout { background: #b4df04 url(http://www.cobop.govt.nz/images/style/icon_circle.png) 17px 7px no-repeat; color: #fff; }
.green a.knowledgeCentreCallout:hover{ background: #1466A2 url(http://www.cobop.govt.nz/images/style/icon_circle.png) 17px 7px no-repeat; }
.green .documentLibraryItem.heading { background: #b4df04; }

/* ------------------------*/

/* ---- exceptions ---- */

.pink a.printIcon { color: #828387; }
.pink a.linkedInIcon { color: #828387; }
.pink #documentLibraryItems a { color: #828387; }
.pink #documentLibraryItems .icon a { font-size: 8px; }
.pink #documentLibraryItems .size { font-size: 10px; }

/* ---- /exceptions ---- */

.pink h1 { color: #d01e38; }
.pink h2 { color: #d01e38; }
.pink h3 { color: #d01e38; }
.pink h4 { color: #d01e38; }
.pink h5 { color: #d01e38; }
.pink li:before { content:"\00bb \2002"; color: #d01e38; }
.pink a { color: #d01e38; }
.pink a:hover { color: #000; }
.pink table { border-bottom: 2px solid #d01e38; padding: 5px 0px 10px 0px; }
.pink table th { background: #d01e38; }
.pink #leftContentColumn h1.contentPageTitle { background: #d01e38; }
.pink #leftContentColumn #calendarListingContainer p.title { background: #d01e38; }
.pink #leftContentColumn #calendarListingContainer p.linkText { background: #d01e38; }
.pink a.knowledgeCentreCallout { background: #d01e38 url(http://www.cobop.govt.nz/images/style/icon_circle.png) 17px 7px no-repeat; color: #fff; }
.pink a.knowledgeCentreCallout:hover{ background: #1466A2 url(http://www.cobop.govt.nz/images/style/icon_circle.png) 17px 7px no-repeat; }
.pink .documentLibraryItem.heading { background: #d01e38; }

/* ------------------------*/

/* ---- exceptions ---- */

.orange a.printIcon { color: #828387; }
.orange a.linkedInIcon { color: #828387; }
.orange #documentLibraryItems a { color: #828387; }
.orange #documentLibraryItems .icon a { font-size: 8px; }
.orange #documentLibraryItems .size { font-size: 10px; }

/* ---- /exceptions ---- */

.orange h1 { color: #eda02a; }
.orange h2 { color: #eda02a; }
.orange h3 { color: #eda02a; }
.orange h4 { color: #eda02a; }
.orange h5 { color: #eda02a; }
.orange li:before { content:"\00bb \2002"; color: #eda02a; }
.orange a { color: #eda02a; }
.orange a:hover { color: #000; }
.orange table { border-bottom: 2px solid #eda02a; padding: 5px 0px 10px 0px; }
.orange table th { background: #eda02a; }
.orange #leftContentColumn h1.contentPageTitle { background: #eda02a; }
.orange #leftContentColumn #calendarListingContainer p.title { background: #eda02a; }
.orange #leftContentColumn #calendarListingContainer p.linkText { background: #eda02a; }
.orange a.knowledgeCentreCallout { background: #eda02a url(http://www.cobop.govt.nz/images/style/icon_circle.png) 17px 7px no-repeat; color: #fff; }
.orange a.knowledgeCentreCallout:hover{ background: #1466A2 url(http://www.cobop.govt.nz/images/style/icon_circle.png) 17px 7px no-repeat; }
.orange .documentLibraryItem.heading { background: #eda02a; }

/* ------------------------*/





